.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.361076,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361076,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361076,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.363284,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363284,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363284,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.240095px;}
.ls4{letter-spacing:-0.170788px;}
.lsa{letter-spacing:-0.119109px;}
.ls3{letter-spacing:-0.062161px;}
.ls12{letter-spacing:-0.047924px;}
.ls2{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.011210px;}
.ls8{letter-spacing:0.089682px;}
.ls1{letter-spacing:0.145733px;}
.lsd{letter-spacing:0.508525px;}
.ls9{letter-spacing:0.600869px;}
.ls6{letter-spacing:0.651511px;}
.ls7{letter-spacing:0.654146px;}
.lsf{letter-spacing:0.689430px;}
.lsb{letter-spacing:0.746602px;}
.ls13{letter-spacing:0.764034px;}
.lsc{letter-spacing:0.794330px;}
.ls5{letter-spacing:0.919240px;}
.ls10{letter-spacing:0.930450px;}
.lse{letter-spacing:0.931066px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.872727px;}
.ws4{word-spacing:-1.860900px;}
.wsb{word-spacing:-1.735990px;}
.ws10{word-spacing:-1.705694px;}
.ws7{word-spacing:-1.595806px;}
.ws6{word-spacing:-1.593171px;}
.ws9{word-spacing:-1.542529px;}
.wsc{word-spacing:-1.450185px;}
.ws1{word-spacing:-1.087393px;}
.ws8{word-spacing:-1.031342px;}
.wsf{word-spacing:-0.893736px;}
.ws2{word-spacing:-0.879499px;}
.wsa{word-spacing:-0.822551px;}
.ws3{word-spacing:-0.770872px;}
.ws5{word-spacing:-0.311252px;}
.wse{word-spacing:-0.255986px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.883320px;}
._0{width:24.281380px;}
._1{width:26.164812px;}
.fc2{color:rgb(153,153,153);}
.fc1{color:rgb(139,139,139);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:33.630720px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:50.446080px;}
.fs0{font-size:58.853760px;}
.y8{bottom:2.188928px;}
.yd{bottom:4.377855px;}
.y7{bottom:16.416957px;}
.yb{bottom:17.511421px;}
.yf{bottom:19.700348px;}
.y6{bottom:30.644986px;}
.ya{bottom:33.928378px;}
.y5{bottom:44.873015px;}
.y10{bottom:51.236601px;}
.y2{bottom:52.534262px;}
.y4{bottom:59.101045px;}
.y0{bottom:505.336601px;}
.ye{bottom:506.477647px;}
.yc{bottom:557.917445px;}
.y9{bottom:601.695996px;}
.y3{bottom:973.813685px;}
.y1{bottom:1055.898470px;}
.h8{height:21.889276px;}
.h5{height:32.050076px;}
.h6{height:32.924475px;}
.ha{height:35.022841px;}
.hb{height:35.244000px;}
.h7{height:47.061943px;}
.h9{height:49.386712px;}
.h3{height:57.617831px;}
.h4{height:71.140146px;}
.h2{height:72.234610px;}
.h1{height:670.137255px;}
.h0{height:1237.176471px;}
.w2{width:153.224931px;}
.w3{width:766.124654px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xa{left:2.188928px;}
.x5{left:9.850174px;}
.x9{left:12.039102px;}
.x6{left:13.133565px;}
.x4{left:43.778552px;}
.x0{left:46.862745px;}
.x2{left:65.667827px;}
.xb{left:95.148556px;}
.x7{left:123.674408px;}
.x8{left:351.322877px;}
.x1{left:648.817846px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.204935pt;}
.ls4{letter-spacing:-0.145777pt;}
.lsa{letter-spacing:-0.101666pt;}
.ls3{letter-spacing:-0.053058pt;}
.ls12{letter-spacing:-0.040906pt;}
.ls2{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.009569pt;}
.ls8{letter-spacing:0.076549pt;}
.ls1{letter-spacing:0.124391pt;}
.lsd{letter-spacing:0.434054pt;}
.ls9{letter-spacing:0.512876pt;}
.ls6{letter-spacing:0.556102pt;}
.ls7{letter-spacing:0.558350pt;}
.lsf{letter-spacing:0.588467pt;}
.lsb{letter-spacing:0.637267pt;}
.ls13{letter-spacing:0.652146pt;}
.lsc{letter-spacing:0.678005pt;}
.ls5{letter-spacing:0.784623pt;}
.ls10{letter-spacing:0.794192pt;}
.lse{letter-spacing:0.794718pt;}
.wsd{word-spacing:-1.598478pt;}
.ws4{word-spacing:-1.588383pt;}
.wsb{word-spacing:-1.481765pt;}
.ws10{word-spacing:-1.455906pt;}
.ws7{word-spacing:-1.362110pt;}
.ws6{word-spacing:-1.359862pt;}
.ws9{word-spacing:-1.316636pt;}
.wsc{word-spacing:-1.237815pt;}
.ws1{word-spacing:-0.928152pt;}
.ws8{word-spacing:-0.880309pt;}
.wsf{word-spacing:-0.762854pt;}
.ws2{word-spacing:-0.750702pt;}
.wsa{word-spacing:-0.702094pt;}
.ws3{word-spacing:-0.657983pt;}
.ws5{word-spacing:-0.265671pt;}
.wse{word-spacing:-0.218498pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.607520pt;}
._0{width:20.725529pt;}
._1{width:22.333145pt;}
.fs1{font-size:28.705719pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:43.058579pt;}
.fs0{font-size:50.235009pt;}
.y8{bottom:1.868373pt;}
.yd{bottom:3.736747pt;}
.y7{bottom:14.012800pt;}
.yb{bottom:14.946987pt;}
.yf{bottom:16.815360pt;}
.y6{bottom:26.157227pt;}
.ya{bottom:28.959787pt;}
.y5{bottom:38.301653pt;}
.y10{bottom:43.733333pt;}
.y2{bottom:44.840960pt;}
.y4{bottom:50.446080pt;}
.y0{bottom:431.333333pt;}
.ye{bottom:432.307280pt;}
.yc{bottom:476.214053pt;}
.y9{bottom:513.581520pt;}
.y3{bottom:831.204987pt;}
.y1{bottom:901.268987pt;}
.h8{height:18.683733pt;}
.h5{height:27.356550pt;}
.h6{height:28.102899pt;}
.ha{height:29.893973pt;}
.hb{height:30.082745pt;}
.h7{height:40.170027pt;}
.h9{height:42.154349pt;}
.h3{height:49.180073pt;}
.h4{height:60.722133pt;}
.h2{height:61.656320pt;}
.h1{height:572.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:130.786133pt;}
.w3{width:653.930667pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xa{left:1.868373pt;}
.x5{left:8.407680pt;}
.x9{left:10.276053pt;}
.x6{left:11.210240pt;}
.x4{left:37.367467pt;}
.x0{left:40.000000pt;}
.x2{left:56.051200pt;}
.xb{left:81.214667pt;}
.x7{left:105.563093pt;}
.x8{left:299.873920pt;}
.x1{left:553.802680pt;}
}
